Subject: [mobile-ip] Suggested Changes to FMIPv6

From: "James Kempf" <[email-masked]>
Date: Mon, 28 Oct 2002 14:42:34 -0800

Jon Wood and I have submitted a draft of suggestions to improve FMIPv6. I've
uploaded the draft to the following URL:

http://www.geocities.com/kempf42/draft-kempf-mobileip-fmipv6-sem-00.txt

The draft identifies a few problems with the current draft around tunnel
establishment and security and suggests some changes. We've written this up as
draft rather than send email because it's too long for email. Comments
appreciated.

            jak